Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 659741 - gfs2_convert: [RFE] Add support for translatable strings
Summary: gfs2_convert: [RFE] Add support for translatable strings
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gfs2-utils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Carlos Maiolino
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 685136
TreeView+ depends on / blocked
 
Reported: 2010-12-03 15:24 UTC by Steve Whitehouse
Modified: 2011-07-19 13:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-19 13:31:08 UTC
Type: ---


Attachments (Terms of Use)
i18nsupport patch3 (661 bytes, patch)
2011-07-05 20:10 UTC, Carlos Maiolino
no flags Details | Diff
gfs2_convert i18nsupport patch2 (27.27 KB, patch)
2011-07-05 20:11 UTC, Carlos Maiolino
no flags Details | Diff
gfs2_convert i18nsupport patch1 (1.04 KB, patch)
2011-07-05 20:13 UTC, Carlos Maiolino
no flags Details | Diff

Description Steve Whitehouse 2010-12-03 15:24:13 UTC
gfs2_convert needs to have hooks added for translatable strings and the strings marked up in the same way as the rest of gfs2 utils.

Comment 1 Carlos Maiolino 2011-07-05 20:10:00 UTC
Created attachment 511379 [details]
i18nsupport patch3

Comment 2 Carlos Maiolino 2011-07-05 20:11:05 UTC
Created attachment 511380 [details]
gfs2_convert i18nsupport patch2

Comment 3 Carlos Maiolino 2011-07-05 20:13:07 UTC
Created attachment 511382 [details]
gfs2_convert i18nsupport patch1

Comment 4 Carlos Maiolino 2011-07-19 13:31:08 UTC
I believe this bug can be closed now, once the patches adding support for i18n are already in gfs2_convert.


Note You need to log in before you can comment on or make changes to this bug.